spring:
  redis:
    database: 0
    host: 192.168.0.58
    port: 6379
    password: Redis@123.o0
    timeout: 5000
    jedis:
      pool:
        # 最大空闲连接数
        max-idle: 8
        # 最小空闲连接数
        min-idle: 0
        # 最大活跃连接数
        max-active: 8
        # 获取连接时的最大等待毫秒数(-1阻塞不确定的时间)
        max-wait: -1